[IPython-dev] ipython0.9 and python2.4

Gael Varoquaux gael.varoquaux@normalesup....
Sun Sep 14 16:27:53 CDT 2008


On Sun, Sep 14, 2008 at 02:25:33PM -0700, Fernando Perez wrote:
> I'm thinking of just pushing my current trunk-dev up to lp and see if
> someone can pitch in quickly in case I can't continue.  I've fixed a
> lot of the failures, but now it seems that deactivating the config
> stuff isn't viable: we need to make it 2.4-compliant, like it or not.
> Which means rewriting some of its with-using code to not use 'with' at
> all.

I have only an hour to spend on this today, but I'll look at the frontend
part.

Gaël


More information about the IPython-dev mailing list